Debian Bug report logs - #626692
lbdb: unbuildable in sid (libvformat1-dev dropped)

version graph

Package: src:lbdb; Maintainer for src:lbdb is Roland Rosenfeld <roland@debian.org>;

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Sat, 14 May 2011 11:27:31 UTC

Severity: serious

Tags: patch, sid, wheezy

Merged with 583073, 629740

Found in version lbdb/0.37

Fixed in version lbdb/0.37+nmu1

Done: Thomas Preud'homme <robotux@celest.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#626692; Package release.debian.org. (Sat, 14 May 2011 11:27:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 14 May 2011 11:27:38 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: submit@bugs.debian.org
Subject: nmu: lbdb/0.37
Date: Sat, 14 May 2011 13:01:32 +0200
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: binnmu

nmu lbdb_0.37 . ALL . -m 'Rebuild against libvformat'

-- 
  .''`.
 :  :' :   Luca Falavigna <dktrkranz@debian.org>
 `.  `'
   `-

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#626692; Package release.debian.org. (Sat, 14 May 2011 12:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Sat, 14 May 2011 12:00:06 GMT) Full text and rfc822 format available.

Message #10 received at 626692@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Luca Falavigna <dktrkranz@debian.org>, 626692@bugs.debian.org
Subject: Re: Bug#626692: nmu: lbdb/0.37
Date: Sat, 14 May 2011 12:57:33 +0100
reassign 626692 lbdb 0.37
severity 626692 serious
retitle 626692 lbdb: unbuildable in sid (libvformat1-dev dropped)
thanks

Hi,

On Sat, 2011-05-14 at 13:01 +0200, Luca Falavigna wrote:
> Package: release.debian.org
> Severity: normal
> User: release.debian.org@packages.debian.org
> Usertags: binnmu
> 
> nmu lbdb_0.37 . ALL . -m 'Rebuild against libvformat'

That won't work.  lbdb build-depends on libvformat1-dev, which no longer
exists.

Regards,

Adam





Bug reassigned from package 'release.debian.org' to 'lbdb'. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 May 2011 12:00:08 GMT) Full text and rfc822 format available.

Bug Marked as found in versions lbdb/0.37. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 May 2011 12:00:09 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'normal' Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 May 2011 12:00:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'lbdb: unbuildable in sid (libvformat1-dev dropped)' from 'nmu: lbdb/0.37' Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 May 2011 12:00:10 GMT) Full text and rfc822 format available.

Bug reassigned from package 'lbdb' to 'src:lbdb'. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 May 2011 12:06:50 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions lbdb/0.37. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 May 2011 12:06:51 GMT) Full text and rfc822 format available.

Bug Marked as found in versions lbdb/0.37. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 May 2011 12:06:55 GMT) Full text and rfc822 format available.

Merged 583073 626692. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 14 May 2011 12:06:56 GMT) Full text and rfc822 format available.

Added tag(s) pending and patch. Request was from "Thomas Preud'homme" <robotux@celest.fr> to control@bugs.debian.org. (Sun, 05 Jun 2011 19:27:05 GMT) Full text and rfc822 format available.

Merged 583073 626692 629740. Request was from "Thomas Preud'homme" <robotux@celest.fr> to control@bugs.debian.org. (Thu, 09 Jun 2011 17:15:11 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Mar 2012 08:20:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:23:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.